» Ubuntu » パッケージ

Error

two or more packages specified (libtevent0 natty)